» Ubuntu » Paquets

Error

two or more packages specified (postgresql-tablelog hardy)